# Method: billingAccounts.move

- [HTTP request](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.request_body)
  - [JSON representation](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#body.aspect)
- [Try it!](https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts/move#try-it)

Changes which parent organization a billing account belongs to.

### HTTP request

`POST https://cloudbilling.googleapis.com/v1/{name=billingAccounts/*}:move`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the billing account to move. Must be of the form `billingAccounts/{billing_account_id}`. The specified billing account cannot be a subaccount, since a subaccount always belongs to the same organization as its parent account. |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "destinationParent": string } ``` |

| Fields ||
|---|---|
| `destinationParent` | `string` Required. The resource name of the Organization to move the billing account under. Must be of the form `organizations/{organization_id}`. |

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/billing/docs/reference/rest/v1/billingAccounts#BillingAccount`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `https://www.googleapis.com/auth/cloud-billing`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).